Minecraft
Angel Ring
Applied Energistics 2
Bamboo Everything
Botania
CC: Tweaked
Chance Cubes
Curios API
Cyclic
Dark Utilities
Elevator Mod
FastFurnace
FastWorkbench
Guard Villagers
Industrial Foregoing
Industrial Foregoing: Agriculture & Husbandry
Industrial Foregoing: Core
Industrial Foregoing: Generators
Industrial Foregoing: Misc
Industrial Foregoing: Resource Production
Industrial Foregoing: Tools
Iron Chests
Item Filters
Macaw's Bridges
Macaw's Doors
Mekanism
Mekanism: Additions
Mekanism: Tools
Mining World
Nature's Compass
PneumaticCraft: Repressurized
Potion of Bees
RFToolsBase
RFToolsBuilder
RFToolsStorage
RFToolsUtility
Refined Storage
Refined Storage Addons
SecurityCraft
Silent's Mechanisms
Solar Generation
Storage Drawers
Titanium
ValkyrieLib
Waystones
Mekanism: Generators
Oh The Biomes You'll Go
Cooking for Blockheads
Pam's HarvestCraft 2 Food Core
Useful Backpacks
Valhelsia Structures
Dank Storage
BlockCarpentry
Decorative Blocks
Additional Lights
Quark
Extended Caves
Pandoras Creatures
Xerca Mod
FTB Quests
Mobile Beacon
Skinned Lanterns
Treemendous
Chisels & bits
Flux Networks
Torchmaster
Ars Nouveau
Powah
Psi
Overloaded
Aurum's More Blocks
AIOT Botania
Click Machine
CoFH Core
Engineer's Decor
Engineer's Tools
Enhanced Mob Spawners
Extended Mushrooms
Farmer's Delight
Item Collectors
Macaw's Roofs
Macaw's Trapdoors
Macaw's Windows
Pane In The Glass
Trash Cans
Waddles
Cobble For Days
Woot
QuantumStorage
Blood Magic
Fairy Lights
Thermal Series
Crafting Station
Extra Storage
Tinkers' Mechworks
VanillaTweaks
Intelligence Tweaks
Caged Mobs
ChickenChunks
MythicBotany
Silent Gear
EnderStorage
Environmental Core
Environmental Materials
Environmental Tech
Advanced Peripherals
Atmospheric
Autumnity
Savage & Ravage
Industrial Foregoing: Transport & Storage
The One Probe
Building Gadgets
Construction Wand
IntegratedDynamics
IntegratedTerminals
IntegratedTunnels
Inventory Pets
Metal Barrels
Progressive Bosses
RFToolsDimensions
Simply Light
The Twilight Forest
Tinkers' Construct
XNet
AE2 Extras
Bricks N' Blocks
Connected Glass
Glassential
Lighting Wand
Macaw's Furniture
Mana and Artifice
MrCrayfish's Furniture Mod
BotanyPots
Compact Machines 4
Masonry
Portable Stonecutter
Time In A Bottle
AllTheOres
Create
Moving Elevators
Iron Jetpacks
Immersive Engineering
Immersive Posts
Structure Gel API
IntegratedCrafting
Alex's Mobs
Mob Grinding Utils
Chisel
Corail Tombstone
FramedBlocks
MineColonies
Structurize
